var __assign = (this && this.__assign) || function () {
    __assign = Object.assign || function(t) {
        for (var s, i = 1, n = arguments.length; i < n; i++) {
            s = arguments[i];
            for (var p in s) if (Object.prototype.hasOwnProperty.call(s, p))
                t[p] = s[p];
        }
        return t;
    };
    return __assign.apply(this, arguments);
};
import React from 'react';
import ArrowDropDownIcon from '@mui/icons-material/ArrowDropDown';
import IconButton from '@mui/material/IconButton';
export var ReactSelectDropdownIndicator = function (props) {
    var innerProps = props.innerProps, classes = props.selectProps.classes;
    return (React.createElement(IconButton, __assign({}, innerProps, { className: classes.dropdownIndicator, size: "large" }),
        React.createElement(ArrowDropDownIcon, null)));
};
